Het lek is al op 22 januari door een beveiliger van iDefense gemeld, zo is nu pas bekend geworden. IDefense ontdekte het lek in FreeBSD 5.1, maar volgens de makers van FreeBSD zijn alle versies kwetsbaar. Het gaat om een buffer-probleem met het geheugen waardoor poorten worden opengezet en waardoor de pc het slachtoffer kan worden van een DoS-aanval. Als een tcp-poort open staat kan het gebruikt worden om servers of websites te bestoken. Mogelijk komt lek ook voor in Mac OS X 1.3x (Panther) omdat hierin delen van de broncode van FreeBSD 5 zijn verwerkt. Of dit het geval is, zoekt Apple nu uit, meldt Internetnews.com. FreeBSD-gebruikers wordt aangeraden hun systeem op te waarderen. Het is de tweede lek in het besturingssysteem in een week tijd. Eind vorige week werd al een fout ontdekt in de `jail_attach' procedure.